/* Disable the signin button */
#portal_tabsignin {
    display: none;
}

/* Change the color of header texts */
.Header__tabs__link {
    color: #000000;
    fill: #000000;
    stroke: #000000;
}

.Header__tabs__link:hover {
    color: #09a66e;
}

.LocalePopup__localeTarget {
    color: #000000;
}

.LocalePopup__localeTarget:hover {
    color: #09a66e;
}

.LocalePopup__localeTarget:hover .LocalePopup__globeIcon svg,
.LocalePopup__localeTarget:hover .LocalePopup__globeIcon svg use {
    color: #09a66e;
    fill: #09a66e;
    stroke: #09a66e;
}

.LocalePopup__localeTarget:hover .LocalePopup__localeText {
    color: #09a66e;
}

.LocalePopup__localeTarget:hover > svg {
    color: #09a66e;
    fill: #09a66e;
    stroke: #09a66e;
}

.CustomizeContainer__aPlus {
    color: #000000;
}

.CustomizeContainer__aPlus:hover {
    color: #09a66e;
}

.CustomizeContainer__aPlus:hover svg,
.CustomizeContainer__aPlus:hover svg use {
    color: #09a66e;
    fill: #09a66e;
    stroke: #09a66e;
}

/* Change background color */
#layoutContainer {
	  background-color: #f7f4ef;
}

.Footer__footerBg {
    background-color: #f7f4ef;
}
.Footer__container2 {
    display: none;
}

#navBar,
#navBarContainer {
    background-color: #f7f4ef;
}
/* Change "Submit a ticket" button's color */
.Button__footerBtn {
    background-color: #09a66e;
    border: 1px solid #09a66e;
    color: #ffffff;
}

.Button__footerBtn:hover {
    background-color: #4bbb92;
    border-color: #4bbb92;
    color: #ffffff;
}

/* Change "back to top" button's color */
.AppContainer__backToTop {
    background-color: #09a66e;
}


.AppContainer__backToTop:hover {
    background-color: #4bbb92;
}

.AppContainer__backToTop svg,
.AppContainer__backToTop svg use {
    color: #ffffff;
    fill: #ffffff;
    stroke: #ffffff;
}

/* Change "search" button's color and size */
.SearchContainer__searchIcon {
    background-color: #09a66e;
}

.SearchContainer__searchIcon svg,
.SearchContainer__searchIcon svg use {
    color: #ffffff;
    fill: #ffffff;
    stroke: #ffffff;
}

svg.Icon__brand[alt="Search"],
svg.Icon__brand[alt="検索"],
svg.Icon__brand[alt="Search"] use, 
svg.Icon__brand[alt="検索"] use {
    color: #09a66e;
    fill: #09a66e;
    stroke: #09a66e;
}
.Header__globalSearchAlt {
    width: 850px;
    max-width: 850px;
    flex-shrink: 0;
}


/* Delete unnecessary stuff */
svg[alt="Knowledge Base"],
svg[alt="ナレッジベース"] {
    display: none;
}

.ContentBox_headerMid {
  display: none;
}
h3.ContentBox__headerMid:has(a[data-id="kb_module"]) {
    display: none;
}
h3.ContentBox__headerMid:has(a[data-id="kb_module"]) + p {
    display: none;
}

/* Change color of the "more" arrow */ 
.ContentList__moreOption .Link__link2,
.ContentList__moreOption .Link__link2 svg,
.ContentList__moreOption .Link__link2 svg use {
    color: #09a66e;
    fill: #09a66e;
    stroke: #09a66e;
}

.ContentList__moreOption .Link__link2:hover,
.ContentList__moreOption .Link__link2:hover svg,
.ContentList__moreOption .Link__link2:hover svg use {
    color: #4bbb92;
    fill: #4bbb92;
    stroke: #4bbb92;
}

/* Adjust logo size */
img[data-id="portal_logo"] {
    width: 180px;
   	max-width: none;
    height: auto;
}

/* Change color of the reading progress bar */
.Readingprogress__progressBar {
    background: #09a66e;
}

/* Change color of primary buttons (follow buttons, etc.) */
button.Button__primaryBorder {
    color: #09a66e;
    border-color: #09a66e;
}



